You are Here:
Linux Lite 7.0 Final Released - See Release Announcement Section



Updates Error Log

Author (Read 4209 times)

0 Members and 1 Guest are viewing this topic.

Re: Updates Error Log
« Reply #6 on: February 09, 2022, 03:43:46 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1848
    Posts
  • Reputation: 284
  • Linux Lite Member
    • View Profile

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
No problem - dont forget to mark solved :)

And look here for printing - https://www.linuxliteos.com/manual/hardware.html#printer
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Updates Error Log
« Reply #5 on: February 09, 2022, 12:52:38 PM »
 

vint

  • Lignarius Faber
  • Forum Regular
  • ***
  • 157
    Posts
  • Reputation: 5
  • Linux Novice
    • View Profile

  • CPU: Intel celeron 900 @ 2.20 GHz

  • MEMORY: 4Gb

  • VIDEO CARD: mesa DRI Mobile Intel GM45 Express Chipset

  • Kernel: 5.x
firenice03,
Thanks for the help and the code worked and I am able to resume updates now.  I think I'll skip MS Edge for now since I am still an infant with Linux and need to learn command line, my next thing is finding the correct driver for my canon imageclass d570 laser printer.

Thanks again

Vint
Vint,
God Bless Texas
 

Re: Updates Error Log
« Reply #4 on: February 07, 2022, 10:10:00 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1848
    Posts
  • Reputation: 284
  • Linux Lite Member
    • View Profile

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
After entering the command... press enter you will be prompted for your password. Enter it, you won't see an output. Then enter...
If no error returns.

Rerun updates
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Updates Error Log
« Reply #3 on: February 07, 2022, 09:09:30 PM »
 

vint

  • Lignarius Faber
  • Forum Regular
  • ***
  • 157
    Posts
  • Reputation: 5
  • Linux Novice
    • View Profile

  • CPU: Intel celeron 900 @ 2.20 GHz

  • MEMORY: 4Gb

  • VIDEO CARD: mesa DRI Mobile Intel GM45 Express Chipset

  • Kernel: 5.x
thanks for the help, I typed the code into the terminal so what do I do next? 
Vint,
God Bless Texas
 

Re: Updates Error Log
« Reply #2 on: February 07, 2022, 02:38:53 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1848
    Posts
  • Reputation: 284
  • Linux Lite Member
    • View Profile

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Split topic - Open a new thread for best results...

@vint - Welcome to the board...

Code: [Select]
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys EB3E94ADBE1229CF- You can reinstall Edge - if you like...


https://www.linuxliteos.com/forums/other/updates-error-log-8491/new/#new

LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Updates Error Log
« Reply #1 on: February 07, 2022, 02:20:32 PM »
 

vint

  • Lignarius Faber
  • Forum Regular
  • ***
  • 157
    Posts
  • Reputation: 5
  • Linux Novice
    • View Profile

  • CPU: Intel celeron 900 @ 2.20 GHz

  • MEMORY: 4Gb

  • VIDEO CARD: mesa DRI Mobile Intel GM45 Express Chipset

  • Kernel: 5.x
This is my first time here on the forum and also a new Linux Lite user.  I am having the same problem updating software.  /var/log/lite-software.log comes up & I'm unable to update and it reads to copy and paste to Linux Lite forum.
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Get:1 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Hit:2 http://us.archive.ubuntu.com/ubuntu focal InRelease
Get:3 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Hit:4 http://archive.canonical.com/ubuntu focal InRelease
Hit:5 http://repo.linuxliteos.com/linuxlite emerald InRelease
Get:6 https://packages.microsoft.com/repos/edge stable InRelease [7,342 B]
Get:7 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB]
Err:6 https://packages.microsoft.com/repos/edge stable InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY EB3E94ADBE1229CF
Get:8 http://security.ubuntu.com/ubuntu focal-security/main amd64 c-n-f Metadata [9,136 B]
Get:9 http://us.archive.ubuntu.com/ubuntu focal-backports/universe amd64 c-n-f Metadata [692 B]
Reading package lists...
W: GPG error: https://packages.microsoft.com/repos/edge stable InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY EB3E94ADBE1229CF
E: The repository 'https://packages.microsoft.com/repos/edge stable InRelease' is not signed.

I've removed MS Edge software but the error still comes up please help me.

Vint
Vint,
God Bless Texas
 

 

-->
X Close Ad

Linux Lite 7.0 Final Released - See Release Announcement Section